> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Incidents Overview Stats



## OpenAPI

````yaml GET /api/v1/response/incidents/overview-stats
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers:
  - url: https://api.getmonitor.io
security: []
tags: []
paths:
  /api/v1/response/incidents/overview-stats:
    get:
      tags:
        - response
      summary: Get incidents overview statistics for the org dashboard
      operationId: IncidentController_getOverviewStats_v1
      responses:
        '200':
          description: ''
      security:
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      scheme: bearer
      type: http
      description: >-
        Organization API key, prefixed with `gm_api_`. Send it as
        `Authorization: Bearer <api_key>`.

````